org.apache.cassandra.cql3

## Class Sets

- java.lang.Object
- - org.apache.cassandra.cql3.Sets

    public abstract class Sets
    extends java.lang.Object

Static helper methods and classes for sets.

### Nested Class Summary

Nested Classes
`static class` `Sets.Adder`
`static class` `Sets.DelayedValue`
`static class` `Sets.Discarder`
`static class` `Sets.ElementDiscarder`
`static class` `Sets.Literal`
`static class` `Sets.Marker`
`static class` `Sets.Setter`
`static class` `Sets.Value`

### Method Summary

All Methods Static Methods Concrete Methods
`static ColumnSpecification` `valueSpecOf(ColumnSpecification column)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### valueSpecOf

    public static ColumnSpecification valueSpecOf(ColumnSpecification column)